API referenceRecipients
Add recipients to a draft envelope
Scope envelopes:write. Additive; an email already on the envelope is skipped and its existing row returned.
apiKeyheader
AuthorizationBearer <fv_live_… or fv_test_…>id*stringFormat
uuidIdempotency-Key?string8–128 chars of letters, digits, _, -, : or .; scoped to your organization, key and path for 24 hours
Length
8 <= length <= 128application/json- body
recipients*array<>Items
1 <= items <= 100Recipients now on the envelope that matched the request
application/json- response
success*booleanrequest_id*stringFormat
uuiddata?array<>curl -X POST 'https://api.flowverify.co/v1/envelopes/497f6eca-6276-4993-bfeb-53cbbbba6f08/recipients' \ -H 'Content-Type: application/json' \ -d '{ "recipients": [ { "name": "string", "email": "[email protected]" } ]}'Example Response
{ "success": true, "request_id": "266ea41d-adf5-480b-af50-15b940c2b846", "data": [ { "object": "recipient", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "email": "string", "phone": "string", "role": "sign", "order": 0, "status": "pending", "language": "string", "auth": { "email_otp": true, "sms_otp": true }, "sent_at": "2019-08-24T14:15:22Z", "viewed_at": "2019-08-24T14:15:22Z", "signed_at": "2019-08-24T14:15:22Z", "declined_at": "2019-08-24T14:15:22Z", "decline_reason": "string" } ]}